/* CSS Document */

#submenu, #under_top_menu_container {margin-bottom:10px;}
#under_top_menu_container {text-align:center;}

body {
    background-color: #FFFFFF;
    margin: auto 0;
    text-align: center;
    background-image: url('/gfx_new/main_bg.gif');
    background-position: top;
    background-repeat: repeat-x;
}

#main {
    width: 980px;
    margin: 0 auto;
}

div {
    text-align: left;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}


td {
    font-size: 10pt
}



/* DIVS */

#head_logo {
    width: 270px;
    float: left;
    padding: 20px 0 0 20px;
}

#head_menu {
    width: 640px;
    float: left;
    padding-left: 10px;
    padding-top: 15px;
    text-align: center;
    
}

#head_menu a {COLOR: #C05505}

#commercial {
    width: 820px;
    float: left;
}

#search {
    width: 150px;
    height: 100px;
    float: left;
    padding-left: 10px;
    # padding-left: 10px;
}

.commercial {
    width: 833px;
    height: 100%;
}

.search {
    width: 150px;
    height: 100%;
    background-image: url('/gfx_new/search_bottom.png');
    background-repeat: no-repeat;
    background-position: center bottom;
}

#contentLeft {
    width: 150px;
    float: left;
}

#content {
    width: 670px;
    float: left;
}

#contentRight {
    width: 321px;
    float: left;
}

#contentRight2 {
    width: 150px;
    float: left;
    padding-left: 10px;
    # padding-left: 9px;
}

#contentRight2b {
    width: 150px;
    float: left;
    padding-left: 10px;
    # padding-left: 0px;
}

.clear {
    width: 0px;
    height: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 0px;
    clear: both;
}

#contentMain {
    padding-left: 10px;
    padding-right: 10px;
    width: 329px;
    float: left;
    font-size: 12px;
}

#contentSub {
    padding-left: 10px;
    padding-right: 10px;
    width: 660px;
#   width: 640px;
    float: left;
    font-size: 12px;
}


#znajdz_lekarza {
    width: 213px;
    float: left;
    padding-left: 10px;
}

#znajdz_lek {
    width: 213px;
    float: left;
    padding-left: 10px;
}

#znajdz_dom {
    width: 213px;
    float: left;
    padding-left: 10px;
}

#klub {
    width: 661px;
    float: left;
    padding-left: 10px;
}

#spacer {
    background-image:url('/gfx_new/znajdz_top_bg.png');
    background-repeat: repeat-x;
    height: 1px;
    padding: 10px
}

/* */

#header {
    width: 980px;
    height: 100px;
}

#menu {
    width: 960px;
    height: 30px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/menu_bg.png');
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0
}

#menu_sub {
    width: 960px !important;
    height: 30px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/menu_bg_sub.png');
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: left !important;
    padding:0 10px  !important;
}



#bottom {
    width: 100%;
    height: 50px;
    border-top: 1px solid #EEE4C5;
    background-color: #FFFFFF;
    text-align: center;
    padding-top: 8px;
}

#bottom_content {
    width: 980px;
    background-image: url('/gfx_new/bottom_bg.png');
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-top: 15px;
    padding-left: 50px;
    padding-rigth: 50px;
    background-position: top;
    background-repeat: repeat-x;
}

#bottom_copy {
    width: 320px;
    float: left;
}

#bottom_links {
    width: 610px;
    float: left;
    text-align: right;
}

#bottom_links1 {
    width: 830px;
    text-align: center;
}

#klub_head {
    width: 100px;
    float: left;
}

#klub_links {
    font-size: 10px;
    float: right;
    text-align: right;
}

#klub_content_left {
    width: 290px;
    float: left;
    padding-right: 80px;
	clear:both;
}

#klub_content_right {
    width: 250px;
    # width: 239px;
    float: right;
}

#seniorto {
    width: 460px;
    # width: 449px;
    float: left;
    padding-top: 10px;
    # padding-top: 4px;
}

#seniordolacz {
    width: 160px;
    float: left;
    text-align: right;
    padding-top: 5px;
    # padding-top: 0;
}

#belka_nav_wstecz {
    width: 20%;
    float: left;padding-top:8px !important;
}

#belka_nav {
    width: 60%;
    float: left;
    
    font-size:18px;
}

#belka_nav a, #belka_nav b {padding:3px 7px;line-height:200%;}
#belka_nav a {background-color:#E9E8E8;}


#belka_nav_przod {
    width: 20%;
    float: right;
	text-align:right;
	padding-top:8px !important;
}

#belka_wstecz {
    width: 300px;
    float: left;
    padding: 15px;
}

#belka_up {
    width: 300px;
    float: right;
    text-align: right;
    padding: 15px;
}

.highlight:hover {
    background-color: #EBEBEB;
}

/* box 150px left */

.box_150_left_top {
    width: 150px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/box_150_top.png');
}

.box_150_left_content {
    width: 150px;
    background-image: url('/gfx_new/box_150_content_bg.png');
    background-repeat: no-repeat;
    background-color: #F1E1B6; 
    background-position: top;
    background-repeat: repeat-x;
}


.box_150_left_bottom {
    width: 150px;
    height: 4px;
    background-image: url('/gfx_new/box_150_bottom.png');
}

/* end box 150px */

/* box 150px lighter left */

.box_150_l_left_top {
    width: 150px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/box_150_l_top.png');
}

.box_150_l_left_content {
    width: 150px;
    background-image: url('/gfx_new/box_150_l_content_bg.png');
    background-repeat: no-repeat;
    background-color: #FAF3DD;
    background-position: top;
    background-repeat: repeat-x;
}

.box_150_l_left_search {
    width: 150px;
    max-height: 196px;
    min-height: 96px;
    background-image: url('/gfx_new/box_150_l_content_bg.png');
    background-repeat: no-repeat;
    background-color: #FAF3DD;
    background-position: top;
}
* html .search {
    height: 96px;
}

.box_150_l_left_bottom {
    width: 150px;
    height: 4px;
    background-image: url('/gfx_new/box_150_l_bottom.png');
}

/* end box 150px lighter */

/* box 150px blue left */

.box_150_s_left_top {
    width: 150px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/box_150_s_top.png');
}

.box_150_s_left_content {
    width: 150px;
    background-image: url('/gfx_new/box_150_s_content_bg.png');
    background-repeat: no-repeat;
    background-color: #086475; 
    background-position: top;
    background-repeat: repeat-x;
}

.box_150_s_left_bottom {
    width: 150px;
    height: 4px;
    background-image: url('/gfx_new/box_150_s_bottom.png');
}

/* end box 150px blue */

/* box wakacyjne */

.box_wakacyjne_top {
    width: 150px;
    height: 4px;
    background-color: #32770C;
    # background-color: #2F6F0F;
    background-image: url('/gfx_new/wakacyjne_top.png');
}

.box_wakacyjne_content {
    width: 150px;
    background-image: url('/gfx_new/wakacyjne_bg.png');
    background-repeat: no-repeat;
    background-position:  left top;
    background-color: #32770C;
    # background-color: #2F6F0F;
    color: #B0D794
}

/* end box wakacyjne */

/* box news */

.box_news_top {
    width: 329px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/news_top.png');
}

.box_news_content {
    width: 299px;
    background-image: url('/gfx_new/news_content.png');
    background-repeat: no-repeat;
    background-position:  left top;
    padding: 15px;
	overflow:hidden;
}

.box_news_content .news_img, .box_news_framed_content .news_img, .box_news_white_content .news_img {width:150px !important;}

/* end box news */

/* box news framed */

.box_news_framed_top {
    width: 329px;
    height: 12px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/news_framed_top.png');
}

.box_news_framed_content {
    width: 279px;
    background-image: url('/gfx_new/news_framed_content.png');
    background-color: #F1E1B6;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 15px;
    padding-bottom: 15px
}

.box_news_framed_bottom {
    width: 329px;
    height: 11px;
    background-image: url('/gfx_new/news_framed_bottom.png');
}

/* end news framed */

/* box ad framed */

.box_news_framed_top_ad {
    width: 329px;
    height: 12px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/news_framed_top1.png');
}

.box_news_framed_content_ad {
    width: 279px;
    background-image: url('/gfx_new/news_framed_content1.png');
    background-color: #ecd3bc;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 15px;
    padding-bottom: 15px
}

.box_news_framed_bottom_ad {
    width: 329px;
    height: 11px;
    background-image: url('/gfx_new/news_framed_bottom1.png');
}

/* end ad framed */

/* zobacz tez */

.zobacz_tez {
    width: 215px;
    background-image: url('/gfx_new/zobacztez_bg.png');
    background-repeat: no-repeat;
    background-position: top;
    float: left;
}

.zobacztez_spacer {
    padding-right: 1px;
    background-color: #FFFFFF;
    float: left;
}

/* box news white */

.box_news_white_content {
    width: 279px;
    background-color: #FFFFFF;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
}

/* end news white */

/* szukaj edukacyjny */

.s_edukacja_top {
    width: 321px !important;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/s_edukacja_top.png');
}

.s_edukacja_content {
    width: 291px !important;
    background-image: url('/gfx_new/s_edukacja_bg.png');
    background-repeat: repeat-y;
    padding: 15px;
    color: #694A7A;
}


.s_edukacja_bottom {
    width: 321px !important;
    height: 4px;
    background-image: url('/gfx_new/s_edukacja_bottom.png');
}

/* box dolacz */

.box_dolacz_top {
    width: 321px !important;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/dolacz_top.png');
}

.box_dolacz_content {
    width: 291px !important;
    background-image: url('/gfx_new/dolacz_bg.png');
    background-repeat: repeat-y;
    padding: 15px;
    color: #486014
}

.box_dolacz_content ul, .box_dolacz_content li {
    margin: 5px;
    padding-left: 5px;
}

.box_dolacz_bottom {
    width: 321px !important;
    height: 4px;
    background-image: url('/gfx_new/dolacz_bottom.png');
}

/* end box dolacz */

/* box najnowsze */

.box_najnowsze {
    width: 299px;
    # width: 289px;
    background-image: url('/gfx_new/najnowsze_top.png');
    background-repeat: no-repeat;
    background-position:  left top;
    padding: 15px
}

/* end box najnowsze */

/* box narzedzia */

.box_narzedzia_top {
    width: 150px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/narzedzia_top.png');
}

.box_narzedzia_content {
    width: 150px;
    background-image: url('/gfx_new/narzedzia_content.png');
    background-repeat: no-repeat;
    background-color: #C05505;
    color: #FAF3DD;
    background-position: top;
    background-repeat: repeat-x;
}

.box_narzedzia_bottom {
    width: 150px;
    height: 4px;
    background-image: url('/gfx_new/narzedzia_bottom.png');
}

/* end box 150px */

/* znajdz lekarza */

.znajdz_lekarza_top {
    width: 213px;
    # width: 151px;
    height: 18px;
    background-image: url('/gfx_new/lekarz_top.png');
    background-repeat: no-repeat;
    background-position:  left top;
    padding-right: 30px;
    padding-left: 32px;
    padding-top: 30px
}

.znajdz_lekarza_content {
    width: 213px;
    # width: 151px;
    
    font-family:Arial, Helvetica, sans-serif;
    font-size: 8pt;
    background-image: url('/gfx_new/lekarz_down.png');
    background-repeat: no-repeat;
    background-position:  left top;
    # padding-right: 30px;
    # padding-left: 32px
}

/* end znajdz lekarza */

/* znajdz lek */

.znajdz_lek_top {
    width: 151px;
    height: 18px;
    background-image: url('/gfx_new/lek_top.png');
    background-repeat: no-repeat;
    background-position:  left top;
    padding-right: 30px;
    padding-left: 32px;
    padding-top: 30px
}

.znajdz_lek_content {
    width: 151px;
    
    background-image: url('/gfx_new/lek_down.png');
    background-repeat: no-repeat;
    background-position:  left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    padding-right: 30px;
    padding-left: 32px;
    padding-top: 5px
}

/* end znajdz lek */

/* znajdz dom */

.znajdz_dom_top {
    width: 151px;
    height: 18px;
    background-image: url('/gfx_new/dom_top.png');
    background-repeat: no-repeat;
    background-position:  left top;
    padding-right: 30px;
    padding-left: 32px;
    padding-top: 30px
}

.znajdz_dom_content {
    width: 151px;
   
    background-image: url('/gfx_new/dom_down.png');
    background-repeat: no-repeat;
    background-position:  left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    padding-right: 30px;
    padding-left: 32px;
    padding-top: 5px
}

/* end znajdz dom */

/* klub */

.klub_top {
    width: 620px;
    #   width: 609px;
    height: 18px;
    background-image: url('/gfx_new/klub_top.png');
    background-repeat: no-repeat;
    background-position:  left top;
    padding-right: 30px;
    padding-left: 22px;
    padding-top: 16px
}

.klub_content {
    width: 620px;
    #   width: 609px;
    height: 150px;
    background: #FAF3DD;
	border-radius:0 0 7px 7px;
   padding-bottom:20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    padding-right: 30px;
    padding-left: 22px;
    padding-top: 5px
}

/* end klub */

/* box dodaj przepis*/

.box_przepis_top {
    
    height: 1px;
    background-color: #dedede;
    
}

.box_przepis_content {
    
    background-color: #FFFAEE;
    padding: 15px;
    color: #000000;
	font-family:arial;
	font-size:12px;
}

.box_przepis_bottom {
 
    height: 1px;
    background-color: #dedede;
}

.box_przepis_naglowek {
 
        background-color: #dedede;
		 padding: 15px;
		
}

.przepis_tytul{
    height: 18px;
    font-family: arial;
    font-size: 12pt;
    font-weight: bold;
	    color: #B4120A;
}


/* end box dodaj przepis */

/*przycisk przepisy*/
.ac_rec {text-align:center;}
.but_rec {display:block;background:url(../../gfx_new/porady/but_red.gif) no-repeat top;width:80px;height:21px;float:right;color:#FFFFFF;font-size:11p;text-align:center !important;padding-top:7px;font-family:georgia;}
.but_rec:hover {background-position:bottom;text-decoration:none; }

/* end przycisk przepisy*/

#artykul_belka {
    padding: 15px;
    font-size: 10px;
}

#artykul_nav {
    padding: 15px 0;overflow:hidden;width:100%;
}

.spacer {
    height: 1px;
    background-image: url('/gfx_new/spacer_bg.png');
}


h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #B44405;
    display: block;
}

.h1 {
    height: 30px;
    background-image: url('/gfx_new/header_bg.gif');
    background-position:  left 50%;
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding-left: 12px;
    padding-top: 15px
}

.h1z {
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding-left: 12px;
    padding-top: 15px
}

.h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.tytul {
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    color: #E37524;
}

.data {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #C1AB6F;
}

.hgreen {
    height: 30px;
    background-image: url('/gfx_new/header_green.gif');
    background-position:  left 50%;
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FAF3DD;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding-left: 12px;
    padding-top: 15px
}

.hred {
    height: 30px;
    background-image: url('/gfx_new/header_red.gif');
    background-position:  left 50%;
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FAF3DD;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding-left: 12px;
    padding-top: 15px
}

.hcream {
    height: 30px;
    background-image: url('/gfx_new/header_green.gif');
    background-position:  left 50%;
    background-repeat: no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #F1E1B6;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding-left: 12px;
    padding-top: 15px
}

.klubheader {
    height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    display: block;
}

/* LINKI */

/* MAIN MENU 

a:link.menu, a:visited.menu { 
    font-family: Arial, Helvetica, sans-serif;
    padding: 8px 20px 8px 20px; 
    # padding: 0 20px 0 20px;
    vertical-align: middle; 
    color: #FFFFFF; 
    text-align: center; 
    # line-height: 30px; 
    text-decoration: none; 
    text-indent: 1px; 
    height: 30px;  
    font-size: 12px; 
    background-image:url('/gfx_new/bg_mainmenu.png');
    }
    
a:hover.menu { 
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: middle; 
    color: #D6ED9B; 
    text-align: center; 
    text-decoration: none; 
    height: 30px; 
    text-indent: 1px; 
    # line-height: 45px;
    padding: 8px 20px 8px 20px; 
    # padding: 8px 20px 8px 20px;
    font-size: 12px; 
    background-image:url('/gfx_new/menu_bg_hover.png');
    }
    */
    
/* MAIN SUBMENU */

a:link.menu1, a:visited.menu1 { 
    font-family: Arial, Helvetica, sans-serif;
    padding: 8px 20px 8px 20px; 
    vertical-align: middle; 
    color: #FFFFFF; 
    text-align: center; 
    line-height: 30px; 
      # line-height: 15px; 
    text-decoration: none; 
    text-indent: 1px; 
    height: 30px;  
    font-size: 12px; 
    }
    
a:hover.menu1 { 
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: middle; 
    color: #C6ECF3; 
    text-align: center; 
    text-decoration: none; 
    height: 30px; 
    text-indent: 1px; 
    line-height: 30px;
    # line-height: 15px; 
    padding: 8px 20px 8px 20px; 
    font-size: 12px; 
    background-image:url('/gfx_new/submenu_bg_hover.png');
    }



/* MAIN MENU LEWA */

a.mainmenu:link, a.mainmenu:visited {
    color: #C95B09;
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    display: block; 
    vertical-align: middle; 
    line-height: 15px; 
    font-weight: bold;
    text-decoration: none; 
    border-bottom: 1px solid #E6D3A0;
}

a.mainmenu:hover {
    color: #C95B09;
    background-color: #F7EED1;
    display: block; 
    vertical-align: middle; 
    line-height: 15px; 
    font-weight: bold;
    text-decoration: none; 
}

/* MAIN SUBMENU LEWA */

a.smainmenu:link, a.smainmenu:visited {
    color: #C6ECF3;
    text-decoration: none;
    list-style-type:none;
    padding:0 0 0 0;
    margin: 0;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    width: 100%; 
    font-weight: bold;
    text-decoration: none; 
    text-indent: 12px; 
    height: 25px;
    border-bottom: 1px solid #288293;
}

a.smainmenu:hover {
    background-color: #0F7386;
    color: #F1E1B6;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    width: 100%; 
    font-weight: bold;
    text-decoration: none; 
    text-indent: 12px; 
    height: 25px
}

/* LINKI W BOXACH */

a.box:link, a.box:visited {
    color: #C95B09;
    text-decoration: none;
    list-style-type:none;
    padding: 12px;
    margin: 0;
    vertical-align: middle; 
    line-height: 25px; 
    width: 100%; 
    text-decoration: none; 
    height: 25px;
    border-bottom: 1px solid #E6D3A0;
}

a.box:hover {
    color: #C95B09;
    vertical-align: middle; 
    line-height: 25px; 
    width: 100%; 
    text-decoration: none; 
    height: 25px
}

/* NAJNOWSZE */

a.new:link, a.new:visited {
    color: #C95B09;
    text-decoration: none;
    list-style-type:none;
    padding:0 0 0 0;
    margin: 0;
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
    height: 25px;
}

a.new:hover {
    color: #C95B09;
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
    height: 25px;
    border-bottom: none;
    border-bottom: 1px solid #E6D3A0;
}

a.newsponsor:link, a.newsponsor:visited {
    color: #C00000;
    text-decoration: none;
    list-style-type:none;
    padding:0 0 0 0;
    margin: 0;
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
    height: 25px;
}

a.newsponsor:hover {
    color: #C00000;
    vertical-align: middle; 
    line-height: 25px; 
    font-weight: bold;
    text-decoration: none; 
    height: 25px;
    border-bottom: none;
    border-bottom: 1px solid #E6D3A0;
}

/* TWOJE NARZEDZIA */

a.narzedzia:link, a.narzedzia:visited {
    color: #FAF3DD;
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    display: block;
    vertical-align: middle; 
    line-height: 25px; 
    text-decoration: none; 
    border-bottom: 1px solid #D36615;
}

a.narzedzia:hover {
    color: #FAF3DD;
    background-color: #AE4B01;
    display: block; 
    vertical-align: middle; 
    line-height: 25px; 
    text-decoration: none; 
}

div.boxes {
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    display: block;
    vertical-align: middle; 
    line-height: 20px; 
    text-decoration: none;
    border-bottom: 1px solid #E6D3A0;
}

a.boxes:link, a.boxes:visited {
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 12px;
    margin: 0;
    display: block;
    vertical-align: middle; 
    line-height: 20px; 
    text-decoration: none;
    border-bottom: 1px solid #E6D3A0;
}

a.boxes:hover {
    background-color: #F8ECC8;
    display: block; 
    vertical-align: middle; 
    text-decoration: none; 
}


div.boxes-reklama {
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 8px;
    margin: 0;
    display: block;
    vertical-align: middle; 
    line-height: 20px; 
    text-decoration: none;
    border-bottom: 1px solid #E6D3A0;
}




a.boxes-reklama:link, a.boxes-reklama:visited {
    text-decoration: none;
    list-style-type:none;
    padding-left: 12px;
    padding-right: 12px;
color: #486014;
    margin: 0;
    display: block;
    vertical-align: middle; 
    line-height: 20px; 
    text-decoration: none;
    border-bottom: 1px solid #E6D3A0;
}

a.boxes-reklama:hover {
    background-color: #F8ECC8;
color: #486014;
    display: block; 
    vertical-align: middle; 
    text-decoration: none; 
}

a.klub:link, a.klub:visited {
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: underline;
}

a.klub:hover {
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: none;
}

a.belka:link, a.belka:visited {
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: none;
}

a.belka:hover {
    text-transform: uppercase;
    font-size: 10px;
    text-decoration: underline;
}

a:link, a:visited{ 
    font-family: Arial, Helvetica, sans-serif;
    color: #e62329; 
    text-decoration: none;
}
    
a:hover { 
    font-family: Arial, Helvetica, sans-serif;
    color: #C05505; 
    text-decoration: underline; 
}

/* INNE */

.formularz_znajdz {
    border-top: 1px solid #ADB681;
    border-left: 1px solid #ADB681;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

.formularz_ns {
    border-top: 1px solid #E3D0B2;
    border-left: 1px solid #E3D0B2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

.d {
    color: #735926;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

.kd {
    color: #C1AB6F;
}

img {
    border: none;
}

.sub_news {
    width: 630px;
    background-image: url('/gfx_new/sub_bg.png');
    background-repeat: no-repeat;
    background-position:  left top;
    padding: 15px;
    font-size: 10.5pt;
}
.sub_news div {overflow:hidden;} .sub_news div img {margin:0 15px 15px 0;}
.w321 {width:321px !important;}

.sub_news .news_img {width:200px;}

#czcionka {
    font-size: 10.5pt;
}

.navbar {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    border-bottom: 1px solid #E4D8B1;
}

.za {
    color: #C1AB6F;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
}

.zat {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
}

ul, li {
    margin: 0 auto;
}

/* BOXY DIETOWE */

.box_d_top {
    width: 255px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/d_top.png');
}

.box_d_content {
    width: 225px;
    background-image: url('/gfx_new/d_bg.png');
    background-repeat: repeat-y;
    padding: 15px;
    color: #266304;
}

.box_d_bottom {
    width: 255px;
    height: 4px;
    background-image: url('/gfx_new/d_bottom.png');
}

/* PRZEPIS */

.przepis_top {
    width: 321px;
    height: 11px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/przepis_top.png');
}

.przepis_content {
    width: 271px;
    background-image: url('/gfx_new/przepis_bg.png');
    background-repeat: repeat-y;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    color: #000000;
}

.przepis_bottom {
    width: 321px;
    height: 11px;
    background-image: url('/gfx_new/przepis_bottom.png');
}





/* LEKARZ */

.leka_top {
    width: 321px;
    height: 11px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/leka_top.png');
}

.leka_content {
    width: 271px;
    background-image: url('/gfx_new/leka_bg.png');
    background-repeat: repeat-y;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    color: #000000;
}

.leka_bottom {
    width: 321px;
    height: 11px;
    background-image: url('/gfx_new/leka_bottom.png');
}

.leka_content a {
    color: #32770C;
}

ul.mmenu { list-style: none; text-align: left !important; margin: 0; padding: 8px 0px 8px 0 !important; }
ul.mmenu li { font-size: 12px; display: inline; padding: 0; }
ul.mmenu a:link, ul.mmenu a:visited { color: #ffffff; text-decoration: none; padding: 8px 22px 8px 25px;  }
ul.mmenu a:hover { color: #ffffff; text-decoration: none; background: url('/gfx_new/menu_bg_hover.png'); }

ul.klub_content_left a:link, ul.klub_content_left a:visited { color: #C05505; }

.news_img {
    border: 1px solid #F1E1B6;
    padding: 5px;
    background-color: #FFFFFF;
}

.powieksz {font-family:Arial, Helvetica; font-size:16px; font-weight:bold;  color:#D13600; text-decoration:none; cursor:pointer; # cursor:hand}
.pomniejsz {font-family:Arial, Helvetica; font-size:12px;  color:#D13600; text-decoration:none; cursor:pointer; # cursor:hand}
.powieksz a{font-family:Arial, Helvetica; font-size:16px; font-weight:bold;  color:#D13600; text-decoration:none; cursor:pointer; # cursor:hand}
.plusminus {font-family:Arial, Helvetica; font-size:12px; vertical-align:super; text-decoration:none; cursor:pointer; # cursor:hand}
.plusminus a {font-family:Arial, Helvetica; font-size:12px; vertical-align:super; text-decoration:none; cursor:pointer; # cursor:hand}

/* tabele */

.table_s_l {
    background-image: url('/gfx_new/gfx/table/s_l_bg.png');
}


.table_cont {
    padding: 3px; background-color: #FAF4DE;
    font-variant: small-caps;
}

.table_content {
    padding: 8px 3px 8px 3px; border-bottom: solid 1px #FAF4DE;
}

.table_content_highlight:hover {
    padding: 8px 3px 8px 3px; border-bottom: solid 1px #FAF4DE;
    background-color: #FAF4DE;
}

form {
    margin: 0;
}

.minHeight {
    min-height: 120px;
    # height: 120px;

}

/* artykul sponsorowany */

.sponsorowany_top {
    width: 321px;
    height: 11px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/sponsorowany_top.png');
}

.sponsorowany_content {
    width: 271px;
    background-image: url('/gfx_new/sponsorowany_content_bg.png');
    background-color: #F1E1B6;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 15px;
    padding-bottom: 15px
}

.sponsorowany_bottom {
    width: 321px;
    height: 11px;
    background-image: url('/gfx_new/sponsorowany_bottom.png');
}

/* end artykul sponsorowany */

.sponsorowany_art {
    color: #C07E00;
}

.newsponsor {
    color: red;
    font-weight: bold;
}

/* box dolacz */

.box_med_top {
    width: 630px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/search_med_top.png');
}

.box_med_content {
    width: 600px;
    background-image: url('/gfx_new/med_bg.png');
    background-repeat: repeat-y;
    padding: 15px;
    color: #486014
}

.box_med_content ul, .box_dolacz_content li {
    margin: 5px;
    padding-left: 5px;
}

.box_med_bottom {
    width: 630px;
    height: 4px;
    background-image: url('/gfx_new/search_med_bottom.png');
}

/* end box dolacz */

.blogauthor {
    font-variant: small-caps;
}

/* box druki */

.box_druki_top {
    width: 321px;
    height: 4px;
    background-color: #FFFFFF;
    background-image: url('/gfx_new/druki_top.png');
}

.box_druki_content {
    width: 291px;
    background-image: url('/gfx_new/druki_bg.png');
    background-repeat: repeat-y;
    padding: 15px;
    color: #486014
}

.box_druki_content ul, .box_druki_content li {
    margin: 5px;
    padding-left: 5px;
}

.box_druki_bottom {
    width: 321px;
    height: 4px;
    background-image: url('/gfx_new/druki_bottom.png');
}

/* end box druki */

/* przycisk pomarańczowy */
.but_orangeshort {display:block;width:98px;height:25px;background:url(/gfx_new/orangeshort.jpg) no-repeat top;color:#FFFFFF !important;text-align:center;padding-top:8px;}
a.but_orangeshort:hover {background-position:bottom;}
.but_orangelong {display:block;width:128px;height:25px;background:url(/gfx_new/orangelong.jpg) no-repeat top;color:#FFFFFF !important;text-align:center;padding-top:8px;}
a.but_orangelong:hover {background-position:bottom;}